# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-06 22:18
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0018_seats'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='seats',
            options={'verbose_name_plural': 'Table & places'},
        ),
    ]
